version: '3.8'
services:

  challenge_user_interface:
    build:
      context: .
    env_file: ./.env
    command: yarn start
    volumes:
      - .:/app/
      - /app/node_modules
    ports:
      - $NODE_LOCAL_PORT:$NODE_DOCKER_PORT
      - $NODE_LOCAL_DEBUG_PORT:$NODE_DOCKER_DEBUG_PORT
    stdin_open: true